<?php

return [
    'start' => '',
    'onhangup' => '',
    'onerror' => '',
    'playback' => '', 
    'menu' => '', 
    'hangup' => '',
    'assign' => '', 
    'read' => '', 
    'saynumber' => '', 
    'condition' => '', 
    'phone' => '',
    'data' => '',
    'recstart' => '',
    'recstop' => '',
    'wait' => '',
    'cel' => '',
    'queue' => '',
    'http' => '',
    'goto' => '',
    'group' => '',
    'user' => '',
    'voicemail' => '',
];
